/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "Установка завершена.";

"INSTALLATION_FAILED" = "Не удалось выполнить установку!";

"INSTALLATION_START" = "Выполняется установка. . .";

"CLOSE_BUTTON" = "Закрыть";

"RETRY_BUTTON" = "Повторить попытку";

"EXIT_BUTTON" = "Выход";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Закройте приложение Adobe Connect и повторите попытку.";